Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Regenerated gemspec for version 0.0.2

  • Loading branch information...
commit d559a43ecc3e14c5405d7ff30ac9d25ebe096059 1 parent c0613a5
Brent Hargrave jamescallmebrent authored

Showing 1 changed file with 36 additions and 8 deletions. Show diff stats Hide diff stats

  1. +36 8 rumblr.gemspec
44 rumblr.gemspec
@@ -2,24 +2,52 @@
2 2
3 3 Gem::Specification.new do |s|
4 4 s.name = %q{rumblr}
5   - s.version = "0.0.1"
  5 + s.version = "0.0.2"
6 6
7 7 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
8   - s.authors = ["Brent Hargrave"]
9   - s.date = %q{2009-02-17}
  8 + s.authors = ["Brent Hargrave", "Benny Wong"]
  9 + s.date = %q{2009-05-30}
10 10 s.description = %q{Ruby client for the Tumblr API}
11 11 s.email = %q{brent.hargrave@gmail.com}
12   - s.files = ["LICENSE.rdoc", "README.rdoc", "VERSION.yml", "lib/rumblr", "lib/rumblr/client.rb", "lib/rumblr/post.rb", "lib/rumblr/resource.rb", "lib/rumblr/tumblelog.rb", "lib/rumblr/user.rb", "lib/rumblr.rb", "spec/rumblr", "spec/rumblr/client_spec.rb", "spec/rumblr/post_spec.rb", "spec/rumblr/tumblelog_spec.rb", "spec/rumblr/user_spec.rb", "spec/spec_helper.rb"]
13   - s.has_rdoc = true
  12 + s.extra_rdoc_files = [
  13 + "LICENSE.rdoc",
  14 + "README.rdoc"
  15 + ]
  16 + s.files = [
  17 + ".gitignore",
  18 + "LICENSE.rdoc",
  19 + "README.rdoc",
  20 + "Rakefile",
  21 + "VERSION.yml",
  22 + "lib/rumblr.rb",
  23 + "lib/rumblr/client.rb",
  24 + "lib/rumblr/post.rb",
  25 + "lib/rumblr/resource.rb",
  26 + "lib/rumblr/tumblelog.rb",
  27 + "lib/rumblr/user.rb",
  28 + "rumblr.gemspec",
  29 + "spec/rumblr/client_spec.rb",
  30 + "spec/rumblr/post_spec.rb",
  31 + "spec/rumblr/tumblelog_spec.rb",
  32 + "spec/rumblr/user_spec.rb",
  33 + "spec/spec_helper.rb"
  34 + ]
14 35 s.homepage = %q{http://github.com/jamescallmebrent/rumblr}
15   - s.rdoc_options = ["--inline-source", "--charset=UTF-8"]
  36 + s.rdoc_options = ["--charset=UTF-8"]
16 37 s.require_paths = ["lib"]
17   - s.rubygems_version = %q{1.3.1}
  38 + s.rubygems_version = %q{1.3.3}
18 39 s.summary = %q{Ruby client for the Tumblr API}
  40 + s.test_files = [
  41 + "spec/rumblr/client_spec.rb",
  42 + "spec/rumblr/post_spec.rb",
  43 + "spec/rumblr/tumblelog_spec.rb",
  44 + "spec/rumblr/user_spec.rb",
  45 + "spec/spec_helper.rb"
  46 + ]
19 47
20 48 if s.respond_to? :specification_version then
21 49 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
22   - s.specification_version = 2
  50 + s.specification_version = 3
23 51
24 52 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
25 53 s.add_runtime_dependency(%q<libxml-ruby>, [">= 0.8.3"])

0 comments on commit d559a43

Please sign in to comment.
Something went wrong with that request. Please try again.